Berkeley DB version 4.2.52

## com.sleepycat.db
Interface DbErrcall

Deprecated. As of Berkeley DB 4.2, replaced by `DbErrorHandler`

public interface DbErrcall

Method Summary
`void` `errcall(String prefix, String buffer)` Deprecated. As of Berkeley DB 4.2, replaced by `DbErrorHandler.error(String,String)`

Method Detail

### errcall

    public void errcall(String prefix,
                        String buffer)

  Deprecated. As of Berkeley DB 4.2, replaced by `DbErrorHandler.error(String,String)`

Berkeley DB version 4.2.52

Copyright (c) 1996-2003 Sleepycat Software, Inc. - All rights reserved.